Subject: (urth) To William Ansley (I'm sure I have the right person this time)

From: Daniel Fusch <dfusch at hotmail.com>
Date: Tue, 26 Oct 1999 07:50:33 +0000

Hello, William.

I'm glad you're not offended.

(snip)
"I haven't dared reply to you myself. You have overwhelmed me with your 
knowledge of literature <g>."

That's all right. You're welcome to debate the point.

I hope it doesn't look like I've been "showing off." I'm a graduate student 
in English literature, so I slip easily into lecture/debate mode on this 
sort of topic. Remember Sir Francis Bacon's famous saying: "Knowledge itself 
is power?" I seem to have an arsenal of knowledge at hand.

(mischievious grin)

To drop another axiom, forewarned is forearmed....

Daniel

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/